{% extends "base.html" %}

{% load i18n %}

{% block content %}
    <h1>{% trans "Permission denied" %}</h1>
    {% blocktrans %}You don't have the right to perform this request.{% endblocktrans %}
    {% if exception %}
        <div>
            {% trans "Exception message:" %} {{ exception }}
        </div>
    {% endif %}
{% endblock %}